<?php
/*
	CHANGE THE FAVICON IN ADMIN MENU TO FIT WITH COVE CREEK ONCE ITS READY
*/



// create custom plugin settings menu
add_action('admin_menu', 'dbllc_create_menu');

function dbllc_create_menu() {

	//create new top-level menu
	add_menu_page('Diamondback LLC Options', 'Diamondback', 'administrator', __FILE__, 'DiamondbackDevelopment_settings_page', 'a');

	//call register settings function
	add_action( 'admin_init', 'register_mysettings');
}

function register_mysettings() {
	//register our settings
	
	//HOMEPAGE SETTINGS ONLY
	register_setting( 'diamondback-settings-group', 'covecreek_logo' );
	register_setting( 'diamondback-settings-group', 'number_of_header_images' );
	
	$number_of_header_images = get_option('number_of_header_images');
		if ($number_of_header_images == "") {
			$number_of_header_images = 3;
		} else {
			$number_of_header_images = get_option('number_of_header_images');
		}
		$y = 1;
		while ($y <= $number_of_header_images){
			register_setting( 'diamondback-settings-group', 'header_home_image' . $y);
			$y=$y+1;
		}

		
		/*
		*	General Page Options
		*/
		register_setting( 'diamondback-settings-group', 'facebooklink' );
		register_setting( 'diamondback-settings-group', 'twitterlink' );
		register_setting( 'diamondback-settings-group', 'db_contact_text' );
		register_setting( 'diamondback-settings-group', 'copyrightInfo' );
		register_setting( 'diamondback-settings-group', 'footer_contactlink' );
		register_setting( 'diamondback-settings-group', 'footer_featuredproplink' );
		register_setting( 'diamondback-settings-group', 'footer_homelink' );

		/*
		*	Home Page Options
		*/
		register_setting( 'diamondback-settings-group', 'home_sidebar_one_title' );
		register_setting( 'diamondback-settings-group', 'home_sidebar_one_text' );
		register_setting( 'diamondback-settings-group', 'home_sidebar_two_title' );
		register_setting( 'diamondback-settings-group', 'home_sidebar_two_text' );
		register_setting( 'diamondback-settings-group', 'home_sidebar_three_title' );
		register_setting( 'diamondback-settings-group', 'home_sidebar_three_text' );
		
		register_setting( 'diamondback-settings-group', 'home_lowersidebar_block_title' );
		register_setting( 'diamondback-settings-group', 'home_lowersidebar_block_featprop_text_one' );
		register_setting( 'diamondback-settings-group', 'home_lowersidebar_block_featprop_link_one' );
		register_setting( 'diamondback-settings-group', 'home_lowersidebar_block_featprop_text_two' );
		register_setting( 'diamondback-settings-group', 'home_lowersidebar_block_featprop_link_two' );
		register_setting( 'diamondback-settings-group', 'home_lowersidebar_block_featprop_text_three' );
		register_setting( 'diamondback-settings-group', 'home_lowersidebar_block_featprop_link_three' );
		register_setting( 'diamondback-settings-group', 'home_lowersidebar_block_featprop_text_four' );
		register_setting( 'diamondback-settings-group', 'home_lowersidebar_block_featprop_link_four' );

		register_setting( 'diamondback-settings-group', 'home_featprop_lowright_title' );
		register_setting( 'diamondback-settings-group', 'home_featprop_lowright_text' );
		register_setting( 'diamondback-settings-group', 'home_featprop_lowright_list' );
		register_setting( 'diamondback-settings-group', 'home_featprop_lowright_link' );

		/*
		*	Featured Properties - Cove Creek Options
		*/
		register_setting( 'diamondback-settings-group', 'featprop_covecreek_title' );
		register_setting( 'diamondback-settings-group', 'featprop_covecreek_text' );
		
		register_setting( 'diamondback-settings-group', 'featprop_covecreek_offers_title' );
		register_setting( 'diamondback-settings-group', 'featprop_covecreek_offers_list' );
		
		register_setting( 'diamondback-settings-group', 'featprop_covecreek_features_title_one' );
		register_setting( 'diamondback-settings-group', 'featprop_covecreek_features_list_one' );
		
		register_setting( 'diamondback-settings-group', 'featprop_covecreek_features_title_two' );
		register_setting( 'diamondback-settings-group', 'featprop_covecreek_features_list_two' );
	
		register_setting( 'diamondback-settings-group', 'featprop_covecreek_sidebar_last_title' );
		register_setting( 'diamondback-settings-group', 'featprop_covecreek_sidebar_last_text' );

		register_setting( 'diamondback-settings-group', 'featprop_covecreek_belowgallery_text' );
		register_setting( 'diamondback-settings-group', 'featprop_covecreek_belowgallery_button_link' );
		register_setting( 'diamondback-settings-group', 'featprop_covecreek_belowgallery_button_link_tosite' );
		
		/*
		*	Featured Properties - The Overlook Options
		*/
		register_setting( 'diamondback-settings-group', 'featprop_theoverlook_title' );
		register_setting( 'diamondback-settings-group', 'featprop_theoverlook_text' );
		
		register_setting( 'diamondback-settings-group', 'featprop_theoverlook_offers_title' );
		register_setting( 'diamondback-settings-group', 'featprop_theoverlook_offers_list' );
		
		register_setting( 'diamondback-settings-group', 'featprop_theoverlook_features_title_one' );
		register_setting( 'diamondback-settings-group', 'featprop_theoverlook_features_list_one' );
		
		register_setting( 'diamondback-settings-group', 'featprop_theoverlook_features_title_two' );
		register_setting( 'diamondback-settings-group', 'featprop_theoverlook_features_list_two' );
	
		register_setting( 'diamondback-settings-group', 'featprop_theoverlook_sidebar_last_title' );
		register_setting( 'diamondback-settings-group', 'featprop_theoverlook_sidebar_last_text' );

		register_setting( 'diamondback-settings-group', 'featprop_theoverlook_belowgallery_text' );
		register_setting( 'diamondback-settings-group', 'featprop_overlook_belowgallery_button_link' );
		register_setting( 'diamondback-settings-group', 'featprop_overlook_belowgallery_button_link_tosite' );
													
		/*
		*	Featured Properties - Riverwalk Options
		*/
		register_setting( 'diamondback-settings-group', 'featprop_riverwalk_title' );
		register_setting( 'diamondback-settings-group', 'featprop_riverwalk_text' );
		
		register_setting( 'diamondback-settings-group', 'featprop_riverwalk_offers_title' );
		register_setting( 'diamondback-settings-group', 'featprop_riverwalk_offers_list' );
		
		register_setting( 'diamondback-settings-group', 'featprop_riverwalk_features_title_one' );
		register_setting( 'diamondback-settings-group', 'featprop_riverwalk_features_list_one' );
		
		register_setting( 'diamondback-settings-group', 'featprop_riverwalk_features_title_two' );
		register_setting( 'diamondback-settings-group', 'featprop_riverwalk_features_list_two' );
	
		register_setting( 'diamondback-settings-group', 'featprop_riverwalk_sidebar_last_title' );
		register_setting( 'diamondback-settings-group', 'featprop_riverwalk_sidebar_last_text' );

		register_setting( 'diamondback-settings-group', 'featprop_riverwalk_belowgallery_text' );
		register_setting( 'diamondback-settings-group', 'featprop_riverwalk_belowgallery_button_link' );
		register_setting( 'diamondback-settings-group', 'featprop_riverwalk_belowgallery_button_link_tosite' );
									
		/*
		*	About Us 
		*/
		register_setting( 'diamondback-settings-group', 'aboutus_sidebar_title_one' );
		register_setting( 'diamondback-settings-group', 'aboutus_sidebar_block_one_text' );
		
		register_setting( 'diamondback-settings-group', 'aboutus_sidebar_title_two' );
		register_setting( 'diamondback-settings-group', 'aboutus_sidebar_block_two_text' );
		
		register_setting( 'diamondback-settings-group', 'aboutus_sidebar_title_three' );
		register_setting( 'diamondback-settings-group', 'aboutus_sidebar_block_three_text' );
		
		register_setting( 'diamondback-settings-group', 'aboutus_text_below_image' );
		register_setting( 'diamondback-settings-group', 'aboutus_featprop_link' );
		
		/*
		*	Why Diamondback LLC
		*/
		
		register_setting( 'diamondback-settings-group', 'whydb_title' );
		register_setting( 'diamondback-settings-group', 'whydb_text' );
		
		register_setting( 'diamondback-settings-group', 'whydb_promise_title' );
		register_setting( 'diamondback-settings-group', 'whydb_promise_list' );
		
		register_setting( 'diamondback-settings-group', 'whydb_belowimage_block_text' );
		register_setting( 'diamondback-settings-group', 'whydb_belowimage_link' );

		/*
		*	Contact Diamondback LLC
		*/
		
		register_setting( 'diamondback-settings-group', 'contactus_title_one' );
		register_setting( 'diamondback-settings-group', 'contactus_text_one' );
		
		register_setting( 'diamondback-settings-group', 'contactus_title_two' );
		register_setting( 'diamondback-settings-group', 'contactus_text_two' );
		
		register_setting( 'diamondback-settings-group', 'contactus_contactinfo_title_one' );
		register_setting( 'diamondback-settings-group', 'contactus_contactinfo_text_one' );
		
		register_setting( 'diamondback-settings-group', 'contactus_contactinfo_title_two' );
		register_setting( 'diamondback-settings-group', 'contactus_contactinfo_text_two' );
		
		register_setting( 'diamondback-settings-group', 'contactus_contactinfo_title_three' );
		register_setting( 'diamondback-settings-group', 'contactus_contactinfo_text_three' );
		
		
		/*
		*	CoveCreek Gallery Images
		*/
		register_setting( 'diamondback-settings-group', 'number_covecreek_images' );
	
		$number_covecreek_images = get_option('number_covecreek_images');
		if ($number_covecreek_images == "") {
			$number_covecreek_images = 3;
		} else {
			$number_covecreek_images = get_option('number_covecreek_images');
		}
		$y = 1;
		while ($y <= $number_covecreek_images){
			register_setting( 'diamondback-settings-group', 'covecreekimage' . $y);
			$y=$y+1;
		}
		
		
		/*
		*	The Overlook Gallery Images
		*/
		register_setting( 'diamondback-settings-group', 'number_overlook_images' );
	
		$number_overlook_images = get_option('number_overlook_images');
		if ($number_overlook_images == "") {
			$number_overlook_images = 3;
		} else {
			$number_overlook_images = get_option('number_overlook_images');
		}
		$y = 1;
		while ($y <= $number_overlook_images){
			register_setting( 'diamondback-settings-group', 'overlookimages' . $y);
			$y=$y+1;
		}		
		
		/*
		*	Riverwalk Gallery Images
		*/
		register_setting( 'diamondback-settings-group', 'number_riverwalk_images' );
	
		$number_riverwalk_images = get_option('number_riverwalk_images');
		if ($number_riverwalk_images == "") {
			$number_riverwalk_images = 3;
		} else {
			$number_riverwalk_images = get_option('number_riverwalk_images');
		}
		$y = 1;
		while ($y <= $number_riverwalk_images){
			register_setting( 'diamondback-settings-group', 'riverwalkimage' . $y);
			$y=$y+1;
		}		
		
		
}
function DiamondbackDevelopment_settings_page() {


?>
<link type="text/css" href="<?php echo bloginfo('template_directory').'/functions/functions.css'; ?>" rel="stylesheet">
<script src="<?php echo bloginfo('template_directory').'/functions/js/jquery.js';?>" type="text/javascript"></script>
<script src="<?php echo bloginfo('template_directory').'/functions/js/tabs.js';?>" type="text/javascript"></script>
<script src="<?php echo bloginfo('template_directory').'/functions/js/elastic.js';?>" type="text/javascript"></script>
<script type="text/javascript">
$(document).ready(function() {

$('textarea').elastic();
});
</script>
<form method="post" action="options.php">
	<?php settings_fields('diamondback-settings-group'); ?>
<div class="container">

	<h1>Diamondback Development LLC - CMS</h1>
    <ul class="tabs">
        <li><a href="#tab1">General</a></li>
        <li><a href="#tab2">Home</a></li>
        <li><a href="#tab3">Cove Creek</a></li>
        <li><a href="#tab4">The Overlook</a></li>
        <li><a href="#tab5">Riverwalk</a></li>

        <li><a href="#tab7">About</a></li>
        <li><a href="#tab8">Why Us</a></li>
        <li><a href="#tab9">Contact</a></li>

    </ul>

    <div class="tab_container">
        <div id="tab1" class="tab_content">
			<div class="rm_input rm_seperator">
				<div class="cmspgTitle">General Page Options</div>
			</div>
			<div class="rm_input rm_text">
				<label for="facebooklink">Link to Diamondbacks Facebook</label>
				<input type="text" name="facebooklink" value="<?php echo get_option('facebooklink'); ?>">
				<small>Link for facebook button in the header</small>
				<div class="clearfix"></div>
			</div>
			
			<div class="rm_input rm_text">
				<label for="twitterlink">Link to Diamondbacks Twitter</label>
				<input type="text" name="twitterlink" value="<?php echo get_option('twitterlink'); ?>">
				<small>Link for twitter button in the header</small>
				<div class="clearfix"></div>
			</div>
			
			<div class="rm_input rm_text">
				<label for="footer_homelink">Footer Link for Home Page</label>
				<input type="text" name="footer_homelink" value="<?php echo get_option('footer_homelink'); ?>">
				<small>Link in the footer for the home page</small>
				<div class="clearfix"></div>
			</div>
			
			<div class="rm_input rm_text">
				<label for="footer_featuredproplink">Footer Link for Featured Properties Page</label>
				<input type="text" name="footer_featuredproplink" value="<?php echo get_option('footer_featuredproplink'); ?>">
				<small>Link in the footer for the featured properties page</small>
				<div class="clearfix"></div>
			</div>
			
			<div class="rm_input rm_text">
				<label for="footer_contactlink">Footer Link for Contact Page</label>
				<input type="text" name="footer_contactlink" value="<?php echo get_option('footer_contactlink'); ?>">
				<small>Link in the footer for the contact page</small>
				<div class="clearfix"></div>
			</div>

			<div class="rm_input rm_text">
				<label for="copyrightInfo">Footer Copyright Text</label>
				<input type="text" id="copyrightInfo" name="copyrightInfo" value="<?php echo get_option('copyrightInfo'); ?>">
				<small>This is the text in the footer that holds copyright and business name information</small>
				<div class="clearfix"></div>
			</div>
			
			<div class="rm_input rm_text">
				<label for="db_contact_text">Contact Diamondback Text</label>
				<input type="text" id="db_contact_text" name="db_contact_text" value="<?php echo get_option('db_contact_text'); ?>">
				<small>This is the text in the footer that holds copyright and business name information</small>
				<div class="clearfix"></div>
			</div>

			<div class="rm_input rm_text">
				<input type="submit" class="submit_button" value="Save Changes">
			</div>

		</div><!--END tab1 DIV -->
			
			
			
			
        <div id="tab2" class="tab_content">
			<div class="rm_input rm_seperator">
				<div class="cmspgTitle">Home Page Options</div>
			</div>
			
			<div class="rm_input rm_text">
				<label for="home_sidebar_one_title">Side bar block one - Title</label>
				<input type="text" id="home_sidebar_one_title" name="home_sidebar_one_title" value="<?php echo get_option('home_sidebar_one_title'); ?>">
				<small>Sidebar on the home page, top block of text title</small>
				<div class="clearfix"></div>
			</div>
			
			<div class="rm_input rm_text">
				<label for="home_sidebar_one_text">Side bar block one - Text</label>
				<textarea name="home_sidebar_one_text" id="home_sidebar_one_text"><?php echo get_option('home_sidebar_one_text'); ?></textarea>
				<small>Sidebar on the home page, top block of text content</small>
				<div class="clearfix"></div>
			</div>
			
			<div class="rm_input rm_text">
				<label for="home_sidebar_two_title">Side bar block two - Title</label>
				<input type="text" id="home_sidebar_two_title" name="home_sidebar_two_title" value="<?php echo get_option('home_sidebar_two_title'); ?>">
				<small>Sidebar on home page, top left, middle block of text, the Title for it</small>
				<div class="clearfix"></div>
			</div>
			
			<div class="rm_input rm_text">
				<label for="home_sidebar_two_text">Side bar block two - Text</label>
				<textarea name="home_sidebar_two_text"><?php echo get_option('home_sidebar_two_text'); ?></textarea>
				<small>Sidebar on home page, top left, middle block of text content</small>
				<div class="clearfix"></div>
			</div>
			
			<div class="rm_input rm_text">
				<label for="home_sidebar_three_title">Side bar block three - Title</label>
				<input type="text" id="home_sidebar_three_title" name="home_sidebar_three_title" value="<?php echo get_option('home_sidebar_three_title'); ?>">
				<small>Sidebar on home page, top left sidebar, bottom block of text, the Title for it</small>
				<div class="clearfix"></div>
			</div>
			
			<div class="rm_input rm_text">
				<label for="home_sidebar_three_text">Side bar block three - Text</label>
				<textarea name="home_sidebar_three_text"><?php echo get_option('home_sidebar_three_text'); ?></textarea>
				<small>Sidebar on home page, top left sidebar, bottom block of text content</small>
				<div class="clearfix"></div>
			</div>

			<div class="rm_input rm_text">
				<label for="home_lowersidebar_block_title">Lower Sidebar Title - Featured Properties</label>
				<input type="text" id="home_lowersidebar_block_title" name="home_lowersidebar_block_title" value="<?php echo get_option('home_lowersidebar_block_title'); ?>">
				<small>The title for the featured properties block in the lower left sidebar on the home page</small>
				<div class="clearfix"></div>
			</div>
			
			<div class="rm_input rm_text">
				<label for="home_lowersidebar_block_featprop_text_one">Home page Featured Property Text - One</label>
				<input type="text" id="home_lowersidebar_block_featprop_text_one" name="home_lowersidebar_block_featprop_text_one" value="<?php echo get_option('home_lowersidebar_block_featprop_text_one'); ?>">
				<small>The first featured property in the lower left sidebar on the home page</small>
				<div class="clearfix"></div>
			</div>
			
			<div class="rm_input rm_text">
				<label for="home_lowersidebar_block_featprop_link_one">Home page Featured Property Link - One</label>
				<input type="text" id="home_lowersidebar_block_featprop_link_one" name="home_lowersidebar_block_featprop_link_one" value="<?php echo get_option('home_lowersidebar_block_featprop_link_one'); ?>">
				<small>The link for the first featured property on the home page in lower left sidebar</small>
				<div class="clearfix"></div>
			</div>
			
			<div class="rm_input rm_text">
				<label for="home_lowersidebar_block_featprop_text_two">Home page Featured Property Text - Two</label>
				<input type="text" id="home_lowersidebar_block_featprop_text_two" name="home_lowersidebar_block_featprop_text_two" value="<?php echo get_option('home_lowersidebar_block_featprop_text_two'); ?>">
				<small>The second featured property in the lower left sidebar on the home page</small>
				<div class="clearfix"></div>
			</div>
			
			<div class="rm_input rm_text">
				<label for="home_lowersidebar_block_featprop_link_two">Home page Featured Property Link - Two</label>
				<input type="text" id="home_lowersidebar_block_featprop_link_two" name="home_lowersidebar_block_featprop_link_two" value="<?php echo get_option('home_lowersidebar_block_featprop_link_two'); ?>">
				<small>The link for the second featured property on the home page in lower left sidebar</small>
				<div class="clearfix"></div>
			</div>
			
			<div class="rm_input rm_text">
				<label for="home_lowersidebar_block_featprop_text_three">Home page Featured Property Text - Three</label>
				<input type="text" id="home_lowersidebar_block_featprop_text_three" name="home_lowersidebar_block_featprop_text_three" value="<?php echo get_option('home_lowersidebar_block_featprop_text_three'); ?>">
				<small>The third featured property in the lower left sidebar on the home page</small>
				<div class="clearfix"></div>
			</div>
			
			<div class="rm_input rm_text">
				<label for="home_lowersidebar_block_featprop_link_three">Home page Featured Property Link - Three</label>
				<input type="text" id="home_lowersidebar_block_featprop_link_three" name="home_lowersidebar_block_featprop_link_three" value="<?php echo get_option('home_lowersidebar_block_featprop_link_three'); ?>">
				<small>The link for the third featured property on the home page in lower left sidebar</small>
				<div class="clearfix"></div>
			</div>
			
			<div class="rm_input rm_text">
				<label for="home_lowersidebar_block_featprop_text_four">Home page Featured Property Text - Four</label>
				<input type="text" id="home_lowersidebar_block_featprop_text_four" name="home_lowersidebar_block_featprop_text_four" value="<?php echo get_option('home_lowersidebar_block_featprop_text_four'); ?>">
				<small>The fourth featured property in the lower left sidebar on the home page</small>
				<div class="clearfix"></div>
			</div>
			
			<div class="rm_input rm_text">
				<label for="home_lowersidebar_block_featprop_link_four">Home page Featured Property Link - Four</label>
				<input type="text" id="home_lowersidebar_block_featprop_link_four" name="home_lowersidebar_block_featprop_link_four" value="<?php echo get_option('home_lowersidebar_block_featprop_link_four'); ?>">
				<small>The link for the fourth featured property on the home page in lower left sidebar</small>
				<div class="clearfix"></div>
			</div>
			
			<div class="rm_input rm_text">
				<label for="home_featprop_lowright_title">Home Page Featured Property Title</label>
				<input type="text" id="home_featprop_lowright_title" name="home_featprop_lowright_title" value="<?php echo get_option('home_featprop_lowright_title'); ?>">
				<small>Featured property title on Home page</small>
				<div class="clearfix"></div>
			</div>
			
			<div class="rm_input rm_text">
				<label for="home_featprop_lowright_text">Home Page Featured Property Text</label>
				<textarea name="home_featprop_lowright_text" id="home_featprop_lowright_text"><?php echo get_option('home_featprop_lowright_text'); ?></textarea>
				<small>Text about the featured property on the home page, this is below the image on right hand side</small>
				<div class="clearfix"></div>
			</div>
			
			<div class="rm_input rm_text">
				<label for="home_featprop_lowright_list">Home Page Featured Property Features List</label>
				<textarea name="home_featprop_lowright_list" id="home_featprop_lowright_list"><?php echo get_option('home_featprop_lowright_list'); ?></textarea>
				<small>List of features for the featured property on home page beneath image</small>
				<div class="clearfix"></div>
			</div>
			
			<div class="rm_input rm_text">
				<label for="home_featprop_lowright_link">Link for View More Details Button</label>
				<input type="text" id="home_featprop_lowright_link" name="home_featprop_lowright_link" value="<?php echo get_option('home_featprop_lowright_link'); ?>">
				<small></small>
				<div class="clearfix"></div>
			</div>

			<div class="rm_input rm_text">
				<input type="submit" class="submit_button" value="Save Changes">
			</div>
        </div><!--END tab 2 DIV -->
		

        <div id="tab3" class="tab_content">
			<div class="rm_input rm_seperator">
				<div class="cmspgTitle">Featured Properties - Cove Creek Page Options</div>
			</div>
			
			<div class="rm_input rm_text">
				<label for="featprop_covecreek_title">Featured Property - Cove Creek Title</label>
				<input type="text" id="featprop_covecreek_title" name="featprop_covecreek_title" value="<?php echo get_option('featprop_covecreek_title'); ?>">
				<small></small>
				<div class="clearfix"></div>
			</div>
			
			<div class="rm_input rm_text">
				<label for="featprop_covecreek_text">Featured Property - Cove Creek Text</label>
				<textarea name="featprop_covecreek_text" id="featprop_covecreek_text"><?php echo get_option('featprop_covecreek_text'); ?></textarea>
				<small></small>
				<div class="clearfix"></div>
			</div>
			
			<div class="rm_input rm_text">
				<label for="featprop_covecreek_offers_title">Featured Property - Cove Creek Offers Title Bar</label>
				<input type="text" id="featprop_covecreek_offers_title" name="featprop_covecreek_offers_title" value="<?php echo get_option('featprop_covecreek_offers_title'); ?>">
				<small></small>
				<div class="clearfix"></div>
			</div>
			
			<div class="rm_input rm_text">
				<label for="featprop_covecreek_offers_list">Featured Property - Cove Creek Offers List</label>
				<textarea name="featprop_covecreek_offers_list" id="featprop_covecreek_offers_list"><?php echo get_option('featprop_covecreek_offers_list'); ?></textarea>
				<small></small>
				<div class="clearfix"></div>
			</div>
			
			<div class="rm_input rm_text">
				<label for="featprop_covecreek_features_title_one">Featured Property - Cove Creek First Features Title</label>
				<input type="text" id="featprop_covecreek_features_title_one" name="featprop_covecreek_features_title_one" value="<?php echo get_option('featprop_covecreek_features_title_one'); ?>">
				<small></small>
				<div class="clearfix"></div>
			</div>
			
			<div class="rm_input rm_text">
				<label for="featprop_covecreek_features_list_one">Featured Property - Cove Creek First Features Listing</label>
				<textarea name="featprop_covecreek_features_list_one" id="featprop_covecreek_features_list_one"><?php echo get_option('featprop_covecreek_features_list_one'); ?></textarea>
				<small></small>
				<div class="clearfix"></div>
			</div>
			
			<div class="rm_input rm_text">
				<label for="featprop_covecreek_features_title_two">Featured Property - Cove Creek Second Features Title</label>
				<input type="text" id="featprop_covecreek_features_title_two" name="featprop_covecreek_features_title_two" value="<?php echo get_option('featprop_covecreek_features_title_two'); ?>">
				<small></small>
				<div class="clearfix"></div>
			</div>
			
			<div class="rm_input rm_text">
				<label for="featprop_covecreek_features_list_two">Featured Property - Cove Creek Second Features Listing</label>
				<textarea name="featprop_covecreek_features_list_two" id="featprop_covecreek_features_list_two"><?php echo get_option('featprop_covecreek_features_list_two'); ?></textarea>
				<small></small>
				<div class="clearfix"></div>
			</div>
			
			<div class="rm_input rm_text">
				<label for="featprop_covecreek_sidebar_last_title">Featured Property - Cove Creek Last Title</label>
				<input type="text" id="featprop_covecreek_sidebar_last_title" name="featprop_covecreek_sidebar_last_title" value="<?php echo get_option('featprop_covecreek_sidebar_last_title'); ?>">
				<small></small>
				<div class="clearfix"></div>
			</div>
			
			<div class="rm_input rm_text">
				<label for="featprop_covecreek_sidebar_last_text">Featured Property - Cove Creek Last Text</label>
				<textarea name="featprop_covecreek_sidebar_last_text" id="featprop_covecreek_sidebar_last_text"><?php echo get_option('featprop_covecreek_sidebar_last_text'); ?></textarea>
				<small></small>
				<div class="clearfix"></div>
			</div>
			
			<div class="rm_input rm_text">
				<label for="featprop_covecreek_belowgallery_text">Featured Property - Cove Creek Gallery Text</label>
				<textarea name="featprop_covecreek_belowgallery_text" id="featprop_covecreek_belowgallery_text"><?php echo get_option('featprop_covecreek_belowgallery_text'); ?></textarea>
				<small></small>
				<div class="clearfix"></div>
			</div>
			
			<div class="rm_input rm_text">
				<label for="featprop_covecreek_belowgallery_button_link">Feature Property - Cove Creek Gallery Button Link</label>
				<input type="text" id="featprop_covecreek_belowgallery_button_link" name="featprop_covecreek_belowgallery_button_link" value="<?php echo get_option('featprop_covecreek_belowgallery_button_link'); ?>">
				<small></small>
				<div class="clearfix"></div>
			</div>
			
			<div class="rm_input rm_text">
				<label for="featprop_covecreek_belowgallery_button_link_tosite">Feature Property - Cove Creek Gallery Button Link</label>
				<input type="text" id="featprop_covecreek_belowgallery_button_link_tosite" name="featprop_covecreek_belowgallery_button_link_tosite" value="<?php echo get_option('featprop_covecreek_belowgallery_button_link_tosite'); ?>">
				<small></small>
				<div class="clearfix"></div>
			</div>
			
			<div class="rm_input rm_seperator">
				<div class="cmspgTitle">Cove Creek Gallery Images</div>
			</div>
			
			<div class="rm_input rm_text">
				<label for="number_covecreek_images">Number of Gallery images in Cove Creek</label>
				<input type="text" id="number_covecreek_images" name="number_covecreek_images" value="<?php echo get_option('number_covecreek_images'); ?>">
				<small>To add more images, change this number first</small>
				<div class="clearfix"></div>
			</div>
			
			
				<?php
					$number_covecreek_images = get_option('number_covecreek_images');
					if ($number_covecreek_images == "") {
						$number_covecreek_images = 3;
					} else {
						$number_covecreek_images = get_option('number_covecreek_images');
					}
					$y = 1;
					while ($y <= $number_covecreek_images){
					?>
					<div class="rm_input rm_text">
						<label for="covecreekimage">Cove Creek Gallery Image <?php echo $y; ?></label>
						<input class="input" type="text" name="covecreekimage<?php echo $y; ?>" value="<?php echo get_option('covecreekimage' . $y); ?>" />
						<small>Enter full path to images that you uploaded to server ex. http://domain.com/folder/image.png</small>
						<div class="clearfix"></div>
					</div>
					<?php
					
					$y=$y+1;
					}
					?>

			<div class="rm_input rm_text">
				<input type="submit" class="submit_button" value="Save Changes">
			</div>
        </div><!--END tab3 DIV -->

					
					
		<!--START The Overlook TAB -->	
        <div id="tab4" class="tab_content">
			<div class="rm_input rm_seperator">
				<div class="cmspgTitle">Featured Properties - The Overlook Page Options</div>
			</div>
			<div class="rm_input rm_text">
				<label for="featprop_theoverlook_title">Featured Property - The Overlook Title</label>
				<input type="text" id="featprop_theoverlook_title" name="featprop_theoverlook_title" value="<?php echo get_option('featprop_theoverlook_title'); ?>">
				<small></small>
				<div class="clearfix"></div>
			</div>
			
			<div class="rm_input rm_text">
				<label for="featprop_theoverlook_text">Featured Property - The Overlook Text</label>
				<textarea name="featprop_theoverlook_text" id="featprop_theoverlook_text"><?php echo get_option('featprop_theoverlook_text'); ?></textarea>
				<small></small>
				<div class="clearfix"></div>
			</div>
			
			<div class="rm_input rm_text">
				<label for="featprop_theoverlook_offers_title">Featured Property - The Overlook Offers Title Bar</label>
				<input type="text" id="featprop_theoverlook_offers_title" name="featprop_theoverlook_offers_title" value="<?php echo get_option('featprop_theoverlook_offers_title'); ?>">
				<small></small>
				<div class="clearfix"></div>
			</div>
			
			<div class="rm_input rm_text">
				<label for="featprop_theoverlook_offers_list">Featured Property - The Overlook Offers List</label>
				<textarea name="featprop_theoverlook_offers_list" id="featprop_theoverlook_offers_list"><?php echo get_option('featprop_theoverlook_offers_list'); ?></textarea>
				<small></small>
				<div class="clearfix"></div>
			</div>
			
			<div class="rm_input rm_text">
				<label for="featprop_theoverlook_features_title_one">Featured Property - The Overlook First Features Title</label>
				<input type="text" id="featprop_theoverlook_features_title_one" name="featprop_theoverlook_features_title_one" value="<?php echo get_option('featprop_theoverlook_features_title_one'); ?>">
				<small></small>
				<div class="clearfix"></div>
			</div>
			
			<div class="rm_input rm_text">
				<label for="featprop_theoverlook_features_list_one">Featured Property - The Overlook First Features Listing</label>
				<textarea name="featprop_theoverlook_features_list_one" id="featprop_theoverlook_features_list_one"><?php echo get_option('featprop_theoverlook_features_list_one'); ?></textarea>
				<small></small>
				<div class="clearfix"></div>
			</div>
			
			<div class="rm_input rm_text">
				<label for="featprop_theoverlook_features_title_two">Featured Property - The Overlook Second Features Title</label>
				<input type="text" id="featprop_theoverlook_features_title_two" name="featprop_theoverlook_features_title_two" value="<?php echo get_option('featprop_theoverlook_features_title_two'); ?>">
				<small></small>
				<div class="clearfix"></div>
			</div>
			
			<div class="rm_input rm_text">
				<label for="featprop_theoverlook_features_list_two">Featured Property - The Overlook Second Features Listing</label>
				<textarea name="featprop_theoverlook_features_list_two" id="featprop_theoverlook_features_list_two"><?php echo get_option('featprop_theoverlook_features_list_two'); ?></textarea>
				<small></small>
				<div class="clearfix"></div>
			</div>
			
			<div class="rm_input rm_text">
				<label for="featprop_theoverlook_sidebar_last_title">Featured Property - The Overlook Last Title</label>
				<input type="text" id="featprop_theoverlook_sidebar_last_title" name="featprop_theoverlook_sidebar_last_title" value="<?php echo get_option('featprop_theoverlook_sidebar_last_title'); ?>">
				<small></small>
				<div class="clearfix"></div>
			</div>
			
			<div class="rm_input rm_text">
				<label for="featprop_theoverlook_sidebar_last_text">Featured Property - The Overlook Last Text</label>
				<textarea name="featprop_theoverlook_sidebar_last_text" id="featprop_theoverlook_sidebar_last_text"><?php echo get_option('featprop_theoverlook_sidebar_last_text'); ?></textarea>
				<small></small>
				<div class="clearfix"></div>
			</div>
			
			<div class="rm_input rm_text">
				<label for="featprop_theoverlook_belowgallery_text">Featured Property - The Overlook Gallery Text</label>
				<textarea name="featprop_theoverlook_belowgallery_text" id="featprop_overlook_belowgallery_text"><?php echo get_option('featprop_theoverlook_belowgallery_text'); ?></textarea>
				<small></small>
				<div class="clearfix"></div>
			</div>

			<div class="rm_input rm_text">
				<label for="featprop_theoverlook_belowgallery_button_link_tosite">Feature Property - The Overlook Gallery Button Link</label>
				<input type="text" id="featprop_theoverlook_belowgallery_button_link_tosite" name="featprop_overlook_belowgallery_button_link_tosite" value="<?php echo get_option('featprop_overlook_belowgallery_button_link_tosite'); ?>">
				<small></small>
				<div class="clearfix"></div>
			</div>
			
			<div class="rm_input rm_text">
				<label for="featprop_theoverlook_belowgallery_button_link">Feature Property - The Overlook Gallery Button Link</label>
				<input type="text" id="featprop_theoverlook_belowgallery_button_link" name="featprop_overlook_belowgallery_button_link" value="<?php echo get_option('featprop_overlook_belowgallery_button_link'); ?>">
				<small></small>
				<div class="clearfix"></div>
			</div>
			
			<div class="rm_input rm_seperator">
				<div class="cmspgTitle">Overlook Gallery Images</div>
			</div>
			
			<div class="rm_input rm_text">
				<label for="number_overlook_images">Number of Overlook images in Overlook Gallery</label>
				<input type="text" id="number_overlook_images" name="number_overlook_images" value="<?php echo get_option('number_overlook_images'); ?>">
				<small>To add more images, change this number first</small>
				<div class="clearfix"></div>
			</div>
			
			
				<?php
					$number_overlook_images = get_option('number_overlook_images');
					if ($number_overlook_images == "") {
						$number_overlook_images = 3;
					} else {
						$number_overlook_images = get_option('number_overlook_images');
					}
					$y = 1;
					while ($y <= $number_overlook_images){
					?>
					<div class="rm_input rm_text">
						<label for="overlookimages">Overlook Gallery Image <?php echo $y; ?></label>
						<input class="input" type="text" name="overlookimages<?php echo $y; ?>" value="<?php echo get_option('overlookimages' . $y); ?>" />
						<small>Enter full path to images that you uploaded to server ex. http://domain.com/folder/image.png</small>
						<div class="clearfix"></div>
					</div>
					<?php
					
					$y=$y+1;
					}
					?>
			
			<div class="rm_input rm_text">
				<input type="submit" class="submit_button" value="Save Changes">
			</div>
        </div> <!--END tab4 DIV -->
		<!-- END The Overlook Tab -->
		
		
		
		
		<div id="tab5" class="tab_content">
			<div class="rm_input rm_seperator">
				<div class="cmspgTitle">Featured Properties - Riverwalk Page Options</div>
			</div>
			
			<div class="rm_input rm_text">
				<label for="featprop_riverwalk_title">Featured Property - Riverwalk Title</label>
				<input type="text" id="featprop_riverwalk_title" name="featprop_riverwalk_title" value="<?php echo get_option('featprop_riverwalk_title'); ?>">
				<small></small>
				<div class="clearfix"></div>
			</div>
			
			<div class="rm_input rm_text">
				<label for="featprop_riverwalk_text">Featured Property - Riverwalk Text</label>
				<textarea name="featprop_riverwalk_text" id="featprop_riverwalk_text"><?php echo get_option('featprop_riverwalk_text'); ?></textarea>
				<small></small>
				<div class="clearfix"></div>
			</div>
			
			<div class="rm_input rm_text">
				<label for="featprop_riverwalk_offers_title">Featured Property - Riverwalk Offers Title Bar</label>
				<input type="text" id="featprop_riverwalk_offers_title" name="featprop_riverwalk_offers_title" value="<?php echo get_option('featprop_riverwalk_offers_title'); ?>">
				<small></small>
				<div class="clearfix"></div>
			</div>
			
			<div class="rm_input rm_text">
				<label for="featprop_riverwalk_offers_list">Featured Property - Riverwalk Offers List</label>
				<textarea name="featprop_riverwalk_offers_list" id="featprop_riverwalk_offers_list"><?php echo get_option('featprop_riverwalk_offers_list'); ?></textarea>
				<small></small>
				<div class="clearfix"></div>
			</div>
			
			<div class="rm_input rm_text">
				<label for="featprop_riverwalk_features_title_one">Featured Property - Riverwalk First Features Title</label>
				<input type="text" id="featprop_riverwalk_features_title_one" name="featprop_riverwalk_features_title_one" value="<?php echo get_option('featprop_riverwalk_features_title_one'); ?>">
				<small></small>
				<div class="clearfix"></div>
			</div>
			
			<div class="rm_input rm_text">
				<label for="featprop_riverwalk_features_list_one">Featured Property - Riverwalk First Features Listing</label>
				<textarea name="featprop_riverwalk_features_list_one" id="featprop_riverwalk_features_list_one"><?php echo get_option('featprop_riverwalk_features_list_one'); ?></textarea>
				<small></small>
				<div class="clearfix"></div>
			</div>
			
			<div class="rm_input rm_text">
				<label for="featprop_riverwalk_features_title_two">Featured Property - Riverwalk Second Features Title</label>
				<input type="text" id="featprop_riverwalk_features_title_two" name="featprop_riverwalk_features_title_two" value="<?php echo get_option('featprop_riverwalk_features_title_two'); ?>">
				<small></small>
				<div class="clearfix"></div>
			</div>
			
			<div class="rm_input rm_text">
				<label for="featprop_riverwalk_features_list_two">Featured Property - Riverwalk Second Features Listing</label>
				<textarea name="featprop_riverwalk_features_list_two" id="featprop_riverwalk_features_list_two"><?php echo get_option('featprop_riverwalk_features_list_two'); ?></textarea>
				<small></small>
				<div class="clearfix"></div>
			</div>
			
			<div class="rm_input rm_text">
				<label for="featprop_riverwalk_sidebar_last_title">Featured Property - Riverwalk Last Title</label>
				<input type="text" id="featprop_riverwalk_sidebar_last_title" name="featprop_riverwalk_sidebar_last_title" value="<?php echo get_option('featprop_riverwalk_sidebar_last_title'); ?>">
				<small></small>
				<div class="clearfix"></div>
			</div>
			
			<div class="rm_input rm_text">
				<label for="featprop_riverwalk_sidebar_last_text">Featured Property - Riverwalk Last Text</label>
				<textarea name="featprop_riverwalk_sidebar_last_text" id="featprop_riverwalk_sidebar_last_text"><?php echo get_option('featprop_riverwalk_sidebar_last_text'); ?></textarea>
				<small></small>
				<div class="clearfix"></div>
			</div>
			
			<div class="rm_input rm_text">
				<label for="featprop_riverwalk_belowgallery_text">Featured Property - Riverwalk Gallery Text</label>
				<textarea name="featprop_riverwalk_belowgallery_text" id="featprop_riverwalk_belowgallery_text"><?php echo get_option('featprop_riverwalk_belowgallery_text'); ?></textarea>
				<small></small>
				<div class="clearfix"></div>
			</div>
			
			<div class="rm_input rm_text">
				<label for="featprop_riverwalk_belowgallery_button_link_tosite">Feature Property - Riverwalk Gallery Button Link</label>
				<input type="text" id="featprop_riverwalk_belowgallery_button_link_tosite" name="featprop_riverwalk_belowgallery_button_link_tosite" value="<?php echo get_option('featprop_riverwalk_belowgallery_button_link_tosite'); ?>">
				<small></small>
				<div class="clearfix"></div>
			</div>
			
			<div class="rm_input rm_text">
				<label for="featprop_riverwalk_belowgallery_button_link">Feature Property - Riverwalk Gallery Button Link</label>
				<input type="text" id="featprop_riverwalk_belowgallery_button_link" name="featprop_riverwalk_belowgallery_button_link" value="<?php echo get_option('featprop_riverwalk_belowgallery_button_link'); ?>">
				<small></small>
				<div class="clearfix"></div>
			</div>
			
			<div class="rm_input rm_seperator">
				<div class="cmspgTitle">Riverwalk Gallery Images</div>
			</div>
			
			<div class="rm_input rm_text">
				<label for="number_riverwalk_images">Number of Gallery images in Riverwalk</label>
				<input type="text" id="number_riverwalk_images" name="number_riverwalk_images" value="<?php echo get_option('number_riverwalk_images'); ?>">
				<small>To add more images, change this number first</small>
				<div class="clearfix"></div>
			</div>
			
			
				<?php
					$number_riverwalk_images = get_option('number_riverwalk_images');
					if ($number_riverwalk_images == "") {
						$number_riverwalk_images = 3;
					} else {
						$number_riverwalk_images = get_option('number_riverwalk_images');
					}
					$y = 1;
					while ($y <= $number_riverwalk_images){
					?>
					<div class="rm_input rm_text">
						<label for="riverwalkimage">Riverwalk Gallery Image <?php echo $y; ?></label>
						<input class="input" type="text" name="riverwalkimage<?php echo $y; ?>" value="<?php echo get_option('riverwalkimage' . $y); ?>" />
						<small>Enter full path to images that you uploaded to server ex. http://domain.com/folder/image.png</small>
						<div class="clearfix"></div>
					</div>
					<?php
					
					$y=$y+1;
					}
					?>

			<div class="rm_input rm_text">
				<input type="submit" class="submit_button" value="Save Changes">
			</div>
        </div> <!--END tab5 DIV -->
		

		
		<div id="tab7" class="tab_content">
			<div class="rm_input rm_seperator">
				<div class="cmspgTitle">About Us Page Options</div>
			</div>
			
			<div class="rm_input rm_text">
				<label for="aboutus_sidebar_title_one">About Us - Sidebar Title One</label>
				<input type="text" id="aboutus_sidebar_title_one" name="aboutus_sidebar_title_one" value="<?php echo get_option('aboutus_sidebar_title_one'); ?>">
				<small></small>
				<div class="clearfix"></div>
			</div>
			
			<div class="rm_input rm_text">
				<label for="aboutus_sidebar_block_one_text">About Us  - Sidebar Block Text One</label>
				<textarea name="aboutus_sidebar_block_one_text" id="aboutus_sidebar_block_one_text"><?php echo get_option('aboutus_sidebar_block_one_text'); ?></textarea>
				<small></small>
				<div class="clearfix"></div>
			</div>
			
			<div class="rm_input rm_text">
				<label for="aboutus_sidebar_title_two">About Us - Sidebar Title Two</label>
				<input type="text" id="aboutus_sidebar_title_two" name="aboutus_sidebar_title_two" value="<?php echo get_option('aboutus_sidebar_title_two'); ?>">
				<small></small>
				<div class="clearfix"></div>
			</div>
			
			<div class="rm_input rm_text">
				<label for="aboutus_sidebar_block_two_text">About Us - Sidebar Block Text Two</label>
				<textarea name="aboutus_sidebar_block_two_text" id="aboutus_sidebar_block_two_text"><?php echo get_option('aboutus_sidebar_block_two_text'); ?></textarea>
				<small></small>
				<div class="clearfix"></div>
			</div>
			
			<div class="rm_input rm_text">
				<label for="aboutus_sidebar_title_three">About Us - Sidebar Title Three</label>
				<input type="text" id="aboutus_sidebar_title_three" name="aboutus_sidebar_title_three" value="<?php echo get_option('aboutus_sidebar_title_three'); ?>">
				<small></small>
				<div class="clearfix"></div>
			</div>
			
			<div class="rm_input rm_text">
				<label for="aboutus_sidebar_block_three_text">About Us - Sidebar Block Text Three</label>
				<textarea name="aboutus_sidebar_block_three_text" id="aboutus_sidebar_block_three_text"><?php echo get_option('aboutus_sidebar_block_three_text'); ?></textarea>
				<small></small>
				<div class="clearfix"></div>
			</div>
			
			<div class="rm_input rm_text">
				<label for="aboutus_text_below_image">Text below image</label>
				<textarea name="aboutus_text_below_image" id="aboutus_text_below_image"><?php echo get_option('aboutus_text_below_image'); ?></textarea>
				<small></small>
				<div class="clearfix"></div>
			</div>
			
			<div class="rm_input rm_text">
				<label for="aboutus_featprop_link">About Us  - View Featured properties button link</label>
				<input type="text" id="aboutus_featprop_link" name="aboutus_featprop_link" value="<?php echo get_option('aboutus_featprop_link'); ?>">
				<small></small>
				<div class="clearfix"></div>
			</div>

			<div class="rm_input rm_text">
				<input type="submit" class="submit_button" value="Save Changes">
			</div>
        </div><!--END tab7 DIV -->
		
		<div id="tab8" class="tab_content">
			<div class="rm_input rm_seperator">
				<div class="cmspgTitle">Why Diamondback LLC Page Options</div>
			</div>
			
			<div class="rm_input rm_text">
				<label for="whydb_title">Why Diamondback Title</label>
				<input type="text" id="whydb_title" name="whydb_title" value="<?php echo get_option('whydb_title'); ?>">
				<small></small>
				<div class="clearfix"></div>
			</div>
			
			<div class="rm_input rm_text">
				<label for="whydb_text">Why Diamondback Text</label>
				<textarea name="whydb_text" id="whydb_text"><?php echo get_option('whydb_text'); ?></textarea>
				<small></small>
				<div class="clearfix"></div>
			</div>
			
			<div class="rm_input rm_text">
				<label for="whydb_promise_title">Why Diamondback Promises Title</label>
				<input type="text" id="whydb_promise_title" name="whydb_promise_title" value="<?php echo get_option('whydb_promise_title'); ?>">
				<small></small>
				<div class="clearfix"></div>
			</div>
			
			<div class="rm_input rm_text">
				<label for="whydb_promise_list">Why Diamodback Promises Listing</label>
				<textarea name="whydb_promise_list" id="whydb_promise_list"><?php echo get_option('whydb_promise_list'); ?></textarea>
				<small></small>
				<div class="clearfix"></div>
			</div>
			
			<div class="rm_input rm_text">
				<label for="whydb_belowimage_block_text">Why Diamondback - Below Image Block Text</label>
				<textarea name="whydb_belowimage_block_text" id="whydb_belowimage_block_text"><?php echo get_option('whydb_belowimage_block_text'); ?></textarea>
				<small></small>
				<div class="clearfix"></div>
			</div>
			
			<div class="rm_input rm_text">
				<label for="whydb_belowimage_link">Why Diamondback - View Featured Properties Link</label>
				<input type="text" id="whydb_belowimage_link" name="whydb_belowimage_link" value="<?php echo get_option('whydb_belowimage_link'); ?>">
				<small></small>
				<div class="clearfix"></div>
			</div>

			<div class="rm_input rm_text">
				<input type="submit" class="submit_button" value="Save Changes">
			</div>
        </div><!--END tab8 DIV -->
		
		<div id="tab9" class="tab_content">
			<div class="rm_input rm_seperator">
				<div class="cmspgTitle">Contact Us Page Options</div>
			</div>
			
			<div class="rm_input rm_text">
				<label for="contactus_title_one">Contact Us Page - Title One</label>
				<input type="text" id="contactus_title_one" name="contactus_title_one" value="<?php echo get_option('contactus_title_one'); ?>">
				<small></small>
				<div class="clearfix"></div>
			</div>
			
			<div class="rm_input rm_text">
				<label for="contactus_text_one">Contact Us Page - Text One</label>
				<textarea name="contactus_text_one" id="contactus_text_one"><?php echo get_option('contactus_text_one'); ?></textarea>
				<small></small>
				<div class="clearfix"></div>
			</div>
			
			<div class="rm_input rm_text">
				<label for="contactus_title_two">Contact Us Page - Title Two</label>
				<input type="text" id="contactus_title_two" name="contactus_title_two" value="<?php echo get_option('contactus_title_two'); ?>">
				<small></small>
				<div class="clearfix"></div>
			</div>
			
			<div class="rm_input rm_text">
				<label for="contactus_text_two">Contact Us Page - Text Two</label>
				<textarea name="contactus_text_two" id="contactus_text_two"><?php echo get_option('contactus_text_two'); ?></textarea>
				<small></small>
				<div class="clearfix"></div>
			</div>
			
			<div class="rm_input rm_text">
				<label for="contactus_contactinfo_title_one">Contact Us Page - Contact Info Title One</label>
				<input type="text" id="contactus_contactinfo_title_one" name="contactus_contactinfo_title_one" value="<?php echo get_option('contactus_contactinfo_title_one'); ?>">
				<small></small>
				<div class="clearfix"></div>
			</div>
			
			<div class="rm_input rm_text">
				<label for="contactus_contactinfo_text_one">Contact Us Page - Contact Info Text One</label>
				<input type="text" id="contactus_contactinfo_text_one" name="contactus_contactinfo_text_one" value="<?php echo get_option('contactus_contactinfo_text_one'); ?>">
				<small></small>
				<div class="clearfix"></div>
			</div>
			
			<div class="rm_input rm_text">
				<label for="contactus_contactinfo_title_two">Contact Info Title Two</label>
				<textarea name="contactus_contactinfo_title_two" id="contactus_contactinfo_title_two"><?php echo get_option('contactus_contactinfo_title_two'); ?></textarea>
				<small></small>
				<div class="clearfix"></div>
			</div>
			
			<div class="rm_input rm_text">
				<label for="contactus_contactinfo_text_two">Contact Info Text Two</label>
				<textarea name="contactus_contactinfo_text_two" id="contactus_contactinfo_text_two"><?php echo get_option('contactus_contactinfo_text_two'); ?></textarea>
				<small></small>
				<div class="clearfix"></div>
			</div>
			
			<div class="rm_input rm_text">
				<label for="contactus_contactinfo_title_three">Contact Info Title Three</label>
				<input type="text" id="contactus_contactinfo_title_three" name="contactus_contactinfo_title_three" value="<?php echo get_option('contactus_contactinfo_title_three'); ?>">
				<small></small>
				<div class="clearfix"></div>
			</div>
			
			<div class="rm_input rm_text">
				<label for="contactus_contactinfo_text_three">Contact Info Text Three</label>
				<textarea name="contactus_contactinfo_text_three" id="contactus_contactinfo_text_three"><?php echo get_option('contactus_contactinfo_text_three'); ?></textarea>
				<small></small>
				<div class="clearfix"></div>
			</div>

			<div class="rm_input rm_text">
				<input type="submit" class="submit_button" value="Save Changes">
			</div>
        </div><!--END tab9 DIV -->
    </div>
</div>




</form>



<?php } ?>
